#forum {width:1100px;float:left;margin:0px;padding:0px;}
#forum span.small{font-size:14px;}
#forum span.small2{font-size:12px;text-align:left;}
#forum table {width: 1100px;}
#forum table thead{}
#forum table tbody {margin:0px;padding:0px;border-bottom: solid 5px #D2D7D3;}

#forum table tbody tr td {height:100px;}
#forum table tbody tr th {height:50px;}

#forum tr.even td {background-color: #ECF0F1;}

#forum td.bott, #forum tr.even td.bott {
	border-top: 1px solid #ebeadd;
	padding: 10px 0px;
	height: 40px;
	clear: both;
}

#forum td.bott form button {margin-right: 20px;}

.idezet {background-color: #DADFE1;line-height: 140%;}

.idezet .szoveg {width: 710px;}

#forum tr.head td {height: 50px;background:#646464;text-align:left;color:#ffffff;font-size:16px;text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);}
#forum tr.head td.title {width:450px;vertical-align: middle;color:#ffffff;}
#forum tr.head td.title a:hover {color: #000000;}
#forum span.fm14{color:#fff;font-size:14px;} 

.headmag {height: 50px;}

#forum td.count, #forum td.last, #forum tr.head td.count, #forum tr.head td.last {text-align: center;}
#forum td.last { width: 250px;}
#forum td.title {vertical-align: middle;}
#forum td.title a {color:#446CB3;font-size: 16px;font-weight: bold;}
#forum td.title a:hover {color: #000000;}


#forum td.title a.desc, span.desc {font-size: 14px;font-weight: normal;color:#777777;}
#forum td.title a.desc:hover {color: #000000;}

#forum td.title div.pagin{width:450px;}
#forum td.title div.pagin a{font-weight:normal;color:#888;padding: 2px 6px;border:1px solid #c3c3c3;margin:0px 4px 0px 0px;background:#fff;display:inline;float:left;}
#forum td.title div.pagin a:hover {color: #000000;background:#EFEFEF;}

#forum td.author {width: 250px;min-height: 275px;border:none;margin: 0px;padding:0px;}
#forum td.author .adatlap_kozosseg_adatok, #forum td.author .adatlap_kozosseg h2 {width: 250px;padding: 0px;}
#forum td.author img {margin: 20px 0px 10px 0px; left: 67px;}


#forum td.message {padding: 0px 0px 0px;vertical-align: top; line-height: 160%;}
#forum td.message .date {font-size:12px;text-align: left;color:#888;font-weight:normal;border-bottom:1px dotted #dfdfdf;padding:4px 8px;}
#forum td.message .text {padding: 5px 10px 10px;}

#forum td.message .sign {
	float: left;
	width: 100%;
	border-top: 1px solid #dfdfdf;
	color: #888;
	padding: 10px 0px;
	font-style: italic;
	font-size: 11px;
	text-align: left;
	line-height: 120%;
}

.sign i {font-size: 24px;padding:0px;margin:0px;margin-left:15px;}

div.fright{float:right;height:40px;}
div.fleft{float:left;height:40px;}

div.fright form, div.fleft form{float:left;display:inline;}

div.topic-actions{width:1100px;padding:0px; margin:20px 0px; clear: both; display: block;float: left;}
div.topic-actions .post-new{width:220px;float:left;}
div.topic-actions .post-new span {border: 1px solid #ddd;}
div.topic-actions .search-box{width:300px;float:left;}
div.topic-actions .pagesect{width:800px;float:right;padding:0px;display:inline;text-align: right;min-height: 50px; line-height:50px;vertical-align: middle;}

.paging_oth i {min-height: 50px; line-height:50px;vertical-align: middle;}

.leiras {
	min-height: 65px;
	padding: 15px 100px 0px 0px;
	border-top: 5px solid #ECECEC;
	border-bottom: 5px solid #ECECEC;
	float: left;
	width: calc(100% - 100px);
}

.author_nyito {
	float: right;
	height: 90px;
	text-align: left;
	top: 57px;
	right: 20px;
	position: absolute;
}
.author_nyito img {
	width: 90px;
	height: 90px;
	float:right;
}

.szerzo_title:hover {
	opacity:0.2;
	filter:alpha(opacity=20);
}

.el-icon-comment-normal:before {
	content: "\e6f0";
}

.online, a .online, img .online {border-bottom: 4px dotted #F9690E;}